[eingestellt] Skin - Vali.HD.Flex für OE2.0 / GP3.2

  • Quote

    Original von LukaNoah
    Installiere den mal, und berichte.
    Schau mal bitte, ob in /usr/lib/enigma2/python/plugins/extensions/flexsetup oder im Verzeichnis darunter eine user.xml ist. Baust Du den Skin mit "use user..." ?


    cu
    LN


    hab die ipk installiert,damit funktioniert es jetzt bei mir wieder,auch nach den updates,
    bis jetzt keine probleme

  • Quote

    Original von digital
    lässt du pig aktiviert ?


    ja

  • digital
    Alternative zum EMC, welche ich auch im Skin unterstütze ist die AMS (AdvancedMovieSelection, erweiterte Filmauswahl). Die Screens, welche Du jetzt siehst, sind die, welche EMC mitbringt. Wenn Du die skinnen möchtest, musst Du das über die user.xml machen.
    Wenn das jetzt läuft, werde ich das Update in den 1. Post packen. thx


    cu
    LN

    Kein Support per Mail oder PN

  • Die musst Du Dir selbst erstellen, oder im Netz zusammensuchen.
    Die Datei muss user.xml heißen und unter /usr/lib/enigma2/python/plugins/extensions/flexsetup/data abgelegt werden.
    Im Merlin-Board gibt es einen Thread zur user.xml für den Flex-Skin. Vielleicht findest Du dort was Du noch brauchst. Wenn Du dann die user.xml hast, kannst Du im Controler einstellen, dass die user.xml mit in den Skin eingebaut wird.


    cu
    LN

    Kein Support per Mail oder PN

  • Hallo,
    also bei mir crasht es immer noch, sobald ich das Merlin EPG Center aufrufe, auch mit dem heutigen Update, mit den anderen Skins funktioniert es...


    Mike

  • Mit AdvancedMovieSelection funzt nun alles


    danke nocheinmal

  • hallo,


    beim Screen AdvancedChannelSelection_HD gibt es noch einen GS.


    File "/usr/lib/enigma2/python/Plugins/Extensions/AdvancedChannelSelection/plugin.py", line 885, in __ChannelSelectionInit__
    File "/usr/lib/enigma2/python/mytest.py", line 259, in instantiateDialog
    return self.doInstantiateDialog(screen, arguments, kwargs, self.desktop)
    File "/usr/lib/enigma2/python/mytest.py", line 290, in doInstantiateDialog
    dlg.applySkin()
    File "/usr/lib/enigma2/python/Components/GUISkin.py", line 112, in applySkin
    self.createGUIScreen(self.instance, self.desktop)
    File "/usr/lib/enigma2/python/Components/GUISkin.py", line 21, in createGUIScreen
    if not val.applySkin(desktop, self):
    File "/usr/lib/enigma2/python/Components/GUIComponent.py", line 39, in applySkin
    skin.applyAllAttributes(self.instance, desktop, self.skinAttributes, parent.scale)
    File "/usr/lib/enigma2/python/skin.py", line 256, in applyAllAttributes
    applySingleAttribute(guiObject, desktop, attrib, value, scale)
    File "/usr/lib/enigma2/python/skin.py", line 224, in applySingleAttribute
    guiObject.setBorderColor(parseColor(value))
    File "/usr/lib/enigma2/python/skin.py", line 108, in parseColor
    raise SkinError("color '%s' must be #aarrggbb or valid named color" % (str))
    SkinError: {Vali.HD.flex/skin.xml}: color 'unffcc00' must be #aarrggbb or valid named color


    Fehler ist im Widget "ServiceEvent"
    <widget source="ServiceEvent" render="Progress" pixmap="Vali.HD.flex/ACS/progress.png" position="925,115" size="295,14" borderWidth="2" borderColor="unffcc00" zPosition="1" transparent="1">
    <convert type="EventTime">Progress</convert>
    </widget>


    gruss

  • Hallo,


    oki doki :hurra:


    gleicher Fehler (Farbcode) auch im Imdb-Screen.


    Gruss

  • Mike28


    tausch mal bitte unter /usr/lib/enigma2/python/extensions/flexsetup/data die main.xml mit der angehängten aus. Dann den Skin mit dem Controler nochmal bauen. Wenn der Fehler dann weg ist, hab ich ein Problem.
    Ich tippe bei Dir auf kein Merlin3-Image.


    flupie
    ich hab noch mehr gefunden :hurra:, auch Du kannst die "neue" main.xml mal testen. Beim Merlin3 funzt aber im EPG-Center kein MiniTV.


    Bitte um feedback


    /Edit On
    Anhang entfernt
    /Edit Off


    cu
    LN

    Kein Support per Mail oder PN

    Edited once, last by LukaNoah ().

  • LukaNoah


    Ja, damit funktioniert es nun wieder...


    Habe übrigens das letzte OE2.0 von DMM auf der Dreambox 8000.


    DANKE für deine Mühe!


    Mike

  • LukaNoah


    jo, passt wieder :top:


    Ich habe kein(en) M3.
    Benutze OE2.0exp + GP3


    gruss

  • thx für die Rückmeldungen.
    Nur hab ich jetzt ein Problem ;(. Mit der neuen main.xml kastriere ich mir mein Merlin3 um MiniTV im MerlinEPGCenter. mike, bei Dir läuft das Videobild im EPGCenter, vom aktuellen Kanal, oder ist die Anzeige schwarz?


    cu
    LN

    Kein Support per Mail oder PN

  • Update im 1. Post.
    Alle bisher gemeldeten Bugs sollten gefixt sein.


    Für Merlin3 OE2.0 User:
    Im Controler bitte "use Merlin3 screens/features" aktivieren


    Alle anderen OE2.0 user
    Im Controler bitte "use Merlin3 screens/features" deaktivieren. Wird es hier aktiviert kommt es zu Crashes. Da sind imageabhängige Sachen drin (z.Zt. MerlinEPGCenter - MiniTV der M3 Images)


    Nach dem Update bitte den Skin neu bauen lassen!


    cu
    LN

    Kein Support per Mail oder PN

  • Quote

    Original von LukaNoah
    Für Merlin3 OE2.0 User:
    Im Controler bitte "use Merlin3 screens/features" aktivieren


    Ein GP3.2 wird immer noch vorausgesetzt oder funktioniert es jetzt auch ohne?

    Gruß maxmus69

    ***
    2x DM7080 HD - Merlin OE 2.5
    ***